<?php
// $Id: rdf.php,v 1.3 2005/10/22 08:23:32 ohwada Exp $

// 2005-09-28 K.OHWADA
// change func.rdf.php to class

//=========================================================
// What's New Module
// build and view RDF 
// http://www.hoshiba-farm.com/
// 2005.05.12 hoshiyan
//=========================================================

include "../../mainfile.php";
include_once XOOPS_ROOT_PATH."/modules/whatsnew/api/api_rdf.php";

$class_rdf =& Whatsnew_Build_Rdf::getInstance();

$class_rdf->set_cache_time(3600);	// 1hour
$class_rdf->build();

?>